/* Apply banner image from root variable */

.mission{
 padding: 0px 0 0px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}
.florida {
    color: var(--white);
    padding: 70px 0;
    text-align: center;
    margin: 0 20px;
    border-radius: 22px;
}
.mission h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    padding-top: 20px;
}
.container.mission-sc {
    width: 45%;
}
@media (max-width: 780px) {
    .container.mission-sc {
        width: 100%;
    }
}
